# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-Beta.8
# Date: 2026-02-10T14:48:53.863Z

user_name: Nico
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
